#google-widget {
    display: none;
  }
  #google-widget .tip {
    -webkit-filter: drop-shadow(0 1px 3px rgba(60, 64, 67, 0.15))
      drop-shadow(0 1px 2px rgba(60, 64, 67, 0.3))
      drop-shadow(0 3px 5px rgba(128, 134, 139, 0.06))
      drop-shadow(0 -1px 5px rgba(128, 134, 139, 0.09));
    filter: drop-shadow(0 1px 3px rgba(60, 64, 67, 0.15))
      drop-shadow(0 1px 2px rgba(60, 64, 67, 0.3))
      drop-shadow(0 3px 5px rgba(128, 134, 139, 0.06))
      drop-shadow(0 -1px 5px rgba(128, 134, 139, 0.09));
    background: #e8f0fe;
    border-radius: 8px;
    bottom: 76px;
    color: #1967d2;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    max-width: 280px;
    padding: 12px 16px;
    position: absolute;
    right: 0;
    text-align: left;
    white-space: normal;
    width: -webkit-max-content;
    width: max-content;
  }
  #google-widget .tip::after {
    background: #e8f0fe;
    border-radius: 4px;
    bottom: 4px;
    content: "";
    display: block;
    height: 16px;
    position: absolute;
    right: 20px;
    -webkit-transform: matrix(1.1, -1.7, 1.1, 1.7, 0, 0);
    transform: matrix(1.1, -1.7, 1.1, 1.7, 0, 0);
    width: 16px;
    z-index: -1;
  }
  #google-widget button {
    background: 50%/24px no-repeat
      url(https://www.gstatic.com/business-messages/v2/bm_widget_icon_white.svg)
      #19b6c0;
  }
  #google-widget [role="tooltip"],
  #google-widget .tip {
    background-color: #19b6c0;
    color: white;
  }
  #google-widget [role="tooltip"]::after,
  #google-widget .tip::after {
    background-color: #19b6c0;
  }
  